@charset "utf-8";
/* CSS Document */

td{
	padding: 0;
}

#main-column h2	{
	font-size:22px;
	color:#333333;
	background-image:url(/common/images/h1/h1_bg.jpg);
	background-repeat:repeat-x;
	margin:5px 0 15px 0;
}

body.static-page div#static-main #main-column h3{
	margin: 0 0 10px 0;
	padding: 0 0 5px 8px;
	font-weight: bold;
	font-size: 18px;
	text-align: left;
	border-left: 8px solid #FF9900;
	border-bottom: 3px double #FF9900;
	background: #fff;
}

#main-column h4 {
	margin: 20px 0 10px 0;
	padding: 5px;
	font-weight: bold;
	font-size: 15px;
	color:#F30;
}

#main-column h4.kana {
	font-size:16px;
	background-color:#FFF;
	padding:3px 10px;
	color:#666666;
	border-bottom:1px dotted #FF9900;
	border-left:4px solid #FF9900;
	margin:20px 5px 10px;
}

#main-column h5.kana {
	margin: 20px 0 10px 0;
	padding: 5px;
	font-weight: bold;
	font-size: 15px;
	color:#F30;
}

#main-column th{
	text-align: left;
}

/*wrapper========================*/
#contents{
	vertical-align:top;
	overflow: hidden;
	line-height: 140%;
	letter-spacing: 0.1em;
}

.TextNavBlock
{
    font-size: small;
    background-color: #FFFFFF;
    text-align:left;
    margin: 0pt 20px 15px 20px;
    padding: 0pt;
}


/*main========================*/
#main{
	width: 715px;
	color: #333333;
	vertical-align:top;
/* 	padding:0 10px; */
}

#main table tr td{
	padding:0px;
}


/*side========================*/
#side{
	width: 200px;
	vertical-align:top;
}

#side h3{
	margin: 0 0 10px;
	padding: 0 0 5px 8px;
	color: #666666;
	font-weight: bold;
	font-weight: bold;
	font-size: 18px;
	text-align: left;
	border-left: 5px solid #4DD2D2;
	border-bottom: 3px double #4DD2D2;
}

#comments{
	width: 250px;
	border: 1px solid #FFCC99;
	padding: 5px;
	margin: 0 auto 20px auto;
}

#comments dt{
	font-weight: bold;
	color: #666666;
}

#comments dd{
	font-size:12px;
	margin-top:10px;
	margin:0;
	padding:0;
}
#comments dd textarea{
	margin: 0;
	padding: 0;
	text-align: left;
}
#comments #cm_submit{
	margin-top:10px;

}

p.post_msg_suc{
	font-size:13px;
	font-weight:bold;
	color:#339900;
}
p.post_msg_err{
	font-size:13px;
	font-weight:bold;
	color:#FF0000;
}

#side ul{
	margin:0 0 10px 0;
	border: 1px dotted #99CCCC;
	padding: 5px;
	font-size: 13px;
	color: #333333;
	list-style: none;
}

#side span{
	font-size: 11px;
	text-align: right;}

#side li{
	margin: 0;
	background-color:#E3F9F9;
	padding:10px;
	border-bottom: 2px solid #FFFFFF;}


/*table---------------------*/
table{
	width: 100%;
}

.top_rank	{
	margin:0 1% 40px;
	width:98%;
}

.top_rank th{
	border-left: 2px solid #FFFFFF;
	border-bottom:2px solid #FFF;
	font-size: 14px;
	color:#F30;
	padding:5px;
}

.top_rank td{
	border-left: 2px solid #FFFFFF;
	font-size: 14px;
	padding:5px;
}

.old	{
	width:600px;
	font-size: 14px;
	border-collapse:collapse;
	text-align:center;
	margin:10px auto 30px auto;}
	.old td{
		border:1px solid #FFCC99;
		font-size: 14px;}

.ranking	{
	width:700px;
	font-size: 14px;
	border-collapse:collapse;
	text-align:center;
	margin:10px 0 20px 0;
}
#main-column .ranking th{
	border:1px solid #CCC;
	font-size: 14px;
	color:#F30;
	background-color:#FC9;
	font-weight:bold;
	text-align:center;
	padding:5px;
}
.ranking td{
	border:1px solid #CCC;
	font-size: 14px;
	text-align:center;
	padding:5px;
}

.gakka	{
	background: #FFFFE6;
	border-bottom: 1px solid #FFCC99;
}

.gakka_t	{
	width:63px;
	background: #FFFFE6;
	border-bottom: 1px solid #FFCC99;
}

.gakka_k	{
	background: #FFFFE6;
	border-bottom: 1px solid #FFCC99;
}

.zenkou	{
	background: #FFDAB5;
	border-bottom: 1px solid #FFCC99;
}

/*news---------------------*/
#main-column #news{
	width: 650px;
	margin: 0 auto 20px auto;
	padding: 10px;
	border: 3px double #FF6699;
	background: #FFFFFF;
	font-size:14px;
}

#main-column #news ul{
	list-style-type: none;
}
#main-column #news ul li{
}
#main-column #news ul li a {
    color: #0000FF;
    text-decoration: none;
}

#main-column #news h3{
	color: #FF6699;
	margin: 0;
	padding: 0;
	border: 0;
}

/*area---------------------*/
#area{
	margin: 0 0 40px 0;
}

#area ul{
	list-style: none;
}

#area li{
	display: inline;
	margin: 0 1em 0 0;
	font-size: 14px;
}

#area p{
	text-align: right;
}

.univ{
	background: #FFDAB5;
	border-bottom: 1px solid #FFFFFF;
}

#main .first{
	background: #FFFFE6;
	border-bottom: 1px solid #FFCC99;
	padding:5px;
}

#main .next{
	background: #FFFFFF;
	border-bottom: 1px solid #FFCC99;
	padding:5px;
}

.list{
	text-align: right;
}

caption{
	margin: 0 0 10px;
	padding: 0 0 5px 8px;
	font-weight: bold;
	font-size: 18px;
	text-align: left;
	border-left: 8px solid #FF9900;
	border-bottom: 3px double #FF9900;
}
/*select---------------------*/
select{
	margin: 0 0 20px;
}

.select_cap{
	font-size:14px;
	margin-bottom:0px;
}

.basic_text{
	font-size:14px;
	margin-left:10px;
}

/*other---------------------*/
.other{
	text-align: right;
	font-size: 13px;
}

#IF a{
	height:14px;
	text-align:left;
	display:inline-block;
}
#IF a:hover{
			background-position: 0 -14px;
			text-decoration: none;
}
#IF .sort a{
	background-image: url(../images/icon/new-down.gif);
	background-repeat:no-repeat;
	padding-left:1.3em;
	font-size:11px;
}
#IF .reload a{
	background-image: url(/forum/templates/eduskin/images/icon/reload.gif);
	background-repeat:no-repeat;
	padding-left:1.3em;
	font-size:11px;
}
#IF .autor a{
	background-image: url(/forum/templates/eduskin/images/icon/autor.gif);
	background-repeat:no-repeat;
	padding-left:1.3em;
	font-size:11px;
}

.red{
	color:#ff0000;
}

.right_num{
	float:right;
	font-size:13px;
}

#selectmenu{
	float:left;
}

#selectmenu2{
	float:left;
	margin-right:30px;
}

/*2011*/
/* .top_rank{
	margin:5px 8px 20px 8px;
} */

.top_rank th.univ{
	background: #FFDAB5;
	border-bottom: 1px solid #FFFFFF;
	overflow:hidden;
}

.first{
	background: #FFFFE6;
	border-bottom: 1px solid #FFCC99;
}

.next{
	background: #FFFFFF;
	border-bottom: 1px solid #FFCC99;
}

.list{
	text-align: right;
	font-size: 13px;
}

caption{
	margin: 0 0 10px;
	padding: 0 0 5px 8px;
	font-weight: bold;
	font-size: 18px;
	text-align: left;
	border-left: 8px solid #FF9900;
	border-bottom: 3px double #FF9900;
}

span.golist{
	float:right;
	text-align:right;
	font-size:11px;
}

.right_num{
	float:right;
	font-size:13px;
}
.top_rank td.arealist{
	font-size:10px;
}

div.banner{
	text-align:center;
	margin:0px auto 15px auto;
}
table.old td {
padding:10px;
}
div#nav-new {
	padding:0;
	margin:0 0 10px 0;
}
div#nav-new p a {
	display:block;
	padding:30px 0;
	border:2px #526A04 solid;
	font-size:18px;
	font-weight:bold;
	background:#DBF18D;
	text-align:center;
	color:#526A04;
}